/*@font-face {*/
	/*font-family: "Andorra Icons";*/
	/*src: url("font/flaticon.eot");*/
	/*src: url("font/flaticon.eot#iefix") format("embedded-opentype"),*/
	/*url("font/flaticon.woff") format("woff"),*/
	/*url("font/flaticon.ttf") format("truetype"),*/
	/*url("font/flaticon.svg") format("svg");*/
	/*font-weight: normal;*/
	/*font-style: normal;*/
/*}*/
/*[class^="icon-"]:before, [class*=" icon-"]:before,*/
/*[class^="icon-"]:after, [class*=" icon-"]:after {*/
	/*font-family: "Andorra Icons", sans-serif;*/
    /*font-size: 20px;*/
    /*font-style: normal;*/
    /*margin-left: 20px;*/
/*}*/


@font-face {
    font-family: 'Andorra Icons';
    src: url('font/flaticon.eot?47487752');
    src: url('font/flaticon.eot?47487752#iefix') format('embedded-opentype'),
    url('font/flaticon.woff?47487752') format('woff'),
    url('font/flaticon.ttf?47487752') format('truetype'),
    url('font/flaticon.svg?47487752#fontello') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?47487752#fontello') format('svg');
  }
}
*/

[class^="icon-"]:before, [class*=" icon-"]:before {
    font-family: "Andorra Icons";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    /* opacity: .8; */

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;

    /* Animation center compensation - margins should be symmetric */
    /* remove if not needed */
    margin-left: .2em;

    /* you can be more comfortable with increased icons size */
    /* font-size: 120%; */

    /* Font smoothing. That was taken from TWBS */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;

    /* Uncomment for 3D effect */
    /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.icon-arrow-right:before {
    content: "\e000";
}
.icon-forward:before {
    content: "\e001";
}
.icon-bed:before {
    content: "\e002";
}
.icon-elevator:before {
    content: "\e003";
}
.icon-island:before {
    content: "\e004";
}
.icon-back:before {
    content: "\e005";
}
.icon-search:before {
    content: "\e006";
}
.icon-play:before {
    content: "\e007";
}
.icon-swimming:before {
    content: "\e008";
}
.icon-tennis:before {
    content: "\e009";
}